/* Style global to whole domain */ 

body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	background: #FFF;
}

form {
	padding: 0px;
	margin: 0px;
}

h1 {
	font-size: 18px;
	margin: 0px;
}

.headline {
	font-size: 18px;
}

.headline-red {
	font-size: 18px;
	color : #CC0000;
}

.subheadline {
	font-weight: bold;
}

.verylarge {
	font-size: 17px;
}

.large {
	font-size: 15px;
}

.small {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
}

/* Side Bar Navigation Classes */

div#sidebar {
	width: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

div#sidebar a:link, div#sidebar a:visited {
	text-decoration: none;
	color: #009;
}

div#sidebar a:hover {
	text-decoration: underline;
	color: #900;
}

div#sidebar hr {
	width: 120px;
	margin-left:12px;
	text-align: left;
}

div#sidebar ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

ul#sideNavSiteLinks {
	margin-left: 15px;
	padding-left: 15px;
	padding-top: 5px;
	list-style-type: none;
}

ul#sideNavSiteLinks li {
	line-height: 20px;
	vertical-align: top;
}

ul#sideNavSiteLinks li#selected {
	list-style-image: url(../web_art/diamond_red.gif);
	color: #666;
}

ul#sideNavCorpLinks {
	line-height: 14px;
}

div#sidebarAd {
	margin-top: 10px; 
	padding-left: 13px;
}

div#content {
	position: absolute;
	left: 180px; 
	top: 10px; 
	padding-right: 20px;
}

hr {
	color: black;
	border: 0px;
	background-color: black;
	height: 1px;
}

div#footerLinks {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	border-top: 1px solid black;
	margin-top: 25px;
	margin-bottom: 10px;
	text-align: center;
}